The Debian package of MeshLab has the auto-update-checking (and
auto-stats-submission) feature, described in privacy.txt, disabled. However, if
you manually use the "Check for Updates" option it will still contact upstream.
